/*==================================================
=            Periodista Site                       =
==================================================*/
@import url(https://fonts.googleapis.com/css?family=Ubuntu&subset=greek,latin);

/* Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    font-family: 'Ubuntu', sans-serif;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*==================================================
    General
==================================================*/
body {
    font-size: 16px;
}

h1 {
    font-size: 30px;
    line-height: 1.2em;
    margin: 25px auto;
}

a {
    -webkit-transition: color 200ms, background-color 200ms;
    -moz-transition: color 200ms, background-color 200ms;
    -o-transition: color 200ms, background-color 200ms;
    transition: color 200ms, background-color 200ms;
}

input, select, textarea {
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}

.per-menu-btn {
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}

.per-clr {
    clear: both;
}

.z-index-1 {
    z-index: 1;
}

.z-index-5 {
    z-index: 5;
}

.z-index-10 {
    z-index: 10;
}

.z-index-20 {
    z-index: 20;
}

.z-index-100 {
    z-index: 100;
}

.per-line-height-2 {
    line-height: 1.24em;
}

.per-line-height-4 {
    line-height: 1.4em;
}

.per-link {
    color: #0a001f;
}

.per-link:hover {
    color: #d12423;
}

.per-contact-email:hover, .per-contact-email:active, .per-contact-email:focus {
    color: #ffffff;
}

.per-block {
    display: block;
}

.per-block-important {
    display: block !important;
}

.per-float-right {
    float: left;
}

.per-float-left {
    float: left;
}

.per-cursor-pointer {
    cursor: pointer;
}

.per-hidden {
    display: none;
}

.per-banner {
    padding: 20px 0;
    text-align: center;
}

.per-banner-responsive {
    max-width: 100%;
    padding: 20px 0;
    text-align: center;
    overflow: hidden;
}

.per-fb-like-box {
    height: 214px;
    width: 340px;
}

.per-img-container a {
    color: #ffffff !important;
}

.per-img-container {
    overflow: hidden;
}

.per-item {
    position: relative;
}

.per-loading-box {
    font-size: 100px;
    display: none;
    height: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    z-index: 200;
    -webkit-transition: all 100ms;
    -moz-transition: all 100ms;
    -o-transition: all 100ms;
    transition: all 100ms;
}

.per-loading {
    display: block;
    height: 200px;
}

.per-cookies-and-terms {
    background: #cccccc;
    min-height: 40px;
    line-height: 40px;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    transition: bottom 0.4s linear;
    -webkit-transition: bottom 0.4s linear;
    -moz-transition: bottom 0.4s linear;
    -o-transition: bottom 0.4s linear;
    width: 100%;
    z-index: 200;
}

a.per-cookies-accept {
    color: #de2524 !important;
    display: inline-block;
}

.per-cookies-hide {
    bottom: -400px;
}

.per-overflow-hidden {
    overflow: hidden;
}

/*==================================================
    Borders - Margins - Padding - Colors
==================================================*/
.per-border-bottom {
    border-bottom: 1px solid;
}

.per-border-top {
    border-top: 1px solid;
}

.per-border-left {
    border-left: 1px solid;
}

.per-border-right {
    border-right: 1px solid;
}

.per-border-grey {
    border-color: #cccccc;
}

.per-no-margin-top {
    margin-top: 0;
}

.per-margin-top-10 {
    margin-top: 10px;
}

.per-margin-bottom-10 {
    margin-bottom: 10px;
}

.per-margin-top-20 {
    margin-top: 20px;
}

.per-margin-bottom-20 {
    margin-bottom: 20px;
}

.per-margin-top-30 {
    margin-top: 30px;
}

.per-margin-bottom-30 {
    margin-bottom: 30px;
}

.per-margin-top-40 {
    margin-top: 40px;
}

.per-margin-bottom-40 {
    margin-bottom: 40px;
}


.per-padding-top-10 {
    padding-top: 10px;
}

.per-padding-bottom-10 {
    padding-bottom: 10px;
}

.per-padding-top-20 {
    padding-top: 20px;
}

.per-padding-right-20 {
    padding-right: 20px;
}

.per-padding-left-15 {
    padding-left: 15px;
}

.per-padding-right-15 {
    padding-right: 15px;
}

.per-padding-bottom-20 {
    padding-bottom: 20px;
}

.per-no-padding {
    padding: 0 !important;
}

.per-color-red {
    color: #d12423;
}

.per-color-green {
    color: #56a207;
}

.per-color-grey {
    color: #888888;
}

.per-color-orange {
    color: #ff9000;
}

.per-color-grey-dark {
    color: #2f2f2f;
}

.per-color-white {
    color: #ffffff;
}

.per-bg-red {
    background: #d12423;
}

.per-bg-grey-dark {
    background: #2f2f2f;
}

.per-text-center {
    text-align: center;
}

.per-text-right {
    text-align: right;
}

.per-font-bold {
    font-weight: bold;
}

.per-font-size-sm {
    font-size: 12px;;
}

.per-font-size-md {
    font-size: 14px;;
}

.per-font-size-lg {
    font-size: 18px;
}

.per-font-size-xl {
    font-size: 25px;
}

.per-inner-heading {
    background: #2f2f2f;
    color: #ffffff;
    font-size: 18px;
    margin: 0 auto 10px auto;
    padding: 10px 15px;
}

.per-fixed-logo {
    display: none;
}

/*==================================================
    Layout
==================================================*/
#per-header {
    margin-bottom: 30px;
    -webkit-transition: padding 230ms linear;
    -moz-transition: padding 230ms linear;
    -o-transition: padding 230ms linear;
    transition: padding 230ms linear;
}

#per-top-bar {
    padding-top: 10px;
    padding-bottom: 10px;
}

#per-main-header {
    padding-top: 20px;
    padding-bottom: 20px;
}

#per-main-navigation {
    background: #ffffff;
    min-height: 30px;
}

#per-slide-show {
    margin-bottom: 20px;
}

#per-right-side-bar .per-module,
#per-left-side-bar .per-module {
    background: #ffffff;
    margin-bottom: 10px;
}

#per-footer-inner {
    min-height: 470px;
}

#per-footer-bottom {
    min-height: 30px;
}

.per-bottom-logo {
    font-size: 48px;
    padding: 25px 25px 10px 25px;
}

.per-bottom-logo:hover, .per-bottom-logo:active, .per-bottom-logo:focus {
    color: #ffffff;
    text-decoration: none;
}

.per-bottom-logo-signature {
    font-size: 16px;
}

#per-contact-menu li {
    margin-bottom: 20px;
}

.per-menu-btn {
    font-size: 20px;
    float: left;
    padding: 10px;
}

.per-menu-btn, .per-mobile-logo {
    display: none;
}

.per-articles-selected-three-boxes {
    min-height: 239px;
}

/* PAGINATION */
.per-pagination li {
    height: 60px;
    line-height: 60px;
}

.per-pagination li a,
.per-pagination li a:focus,
.per-pagination li a:active {
    color: #0a001f;
    display: block;
    font-size: 18px;
    text-decoration: none !important;
}

.per-pagination li a:hover {
    background: #cccccc;
    color: #d12423;
}

.per-pagination li + li {
    border-left: 1px solid #cccccc;
}

.per-pagination-prev a::before {
    color: #d12423;
    content: '\f104';
    display: inline-block;
    font-family: FontAwesome;
    font-weight: bold;
    margin-right: 6px;
}

.per-pagination-next a::after {
    content: '\f105';
    color: #d12423;
    display: inline-block;
    font-family: FontAwesome;
    font-weight: bold;
    margin-left: 6px;
}

.per-move-to-top {
    background: #d62d2c;
    font-size: 22px;
    font-weight: bold;
    padding: 12px 0;
    position: fixed;
    bottom: 1%;
    right: 1%;
    text-align: center;
    width: 50px;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}

.per-move-to-top:hover {
    background: #d12423;
}

/*==================================================
    Sidebars
==================================================*/

.per-sidebar-heading {
    background: #2f2f2f;
    color: #ffffff;
    font-size: 18px;
    margin: 0 auto 10px auto;
    padding: 10px 15px;
}

.per-category-module-business .per-sidebar-heading {
    background: #74b315;
}

.per-category-module-mystika-tis-polis .per-sidebar-heading {
    background: #909090;
}

.per-editorial {
    background: #eaeaea;
    padding: 10px;
}

.per-editorial-image {
    width: 100%;
}

.per-editorial-label {
    font-size: 13px;
    padding: 8px 5px;
}

.per-editorial-label strong {
    font-size: 16px;
}

.per-editorial-heading-link,
.per-editorial-heading-link:focus,
.per-editorial-heading-link:active,
.per-editorial-heading-link:hover {
    background: #de2524;
    color: #ffffff !important;
    display: block;
    outline: auto;
    padding: 10px 15px;
    text-decoration: none;
}

.per-editorial-heading-link:focus,
.per-editorial-heading-link:active,
.per-editorial-heading-link:hover {
    background: #de2524;
}

.per-blog-box {
    background: #e4e4e4;
    padding: 10px;
}

.per-blog-image-content {
    background-color: #eaeaea;
    border-radius: 100%;
    height: 120px;
    margin: 0 auto 20px auto;
    width: 120px;
    overflow: hidden;
}

.per-author-social {
    border: 1px solid #cccccc;
    display: inline-block;
    float: left;
    padding: 10px;
}

.per-blog-box-img {
    max-width: 100%;
}

.per-category-filled-module {
    background: #de2524;
    color: #ffffff !important;
    padding: 10px 15px;
}

.per-filled-sidebar-heading {
    color: #ffffff;
    font-size: 18px;
    margin: 0 auto 10px auto;
    padding: 10px 0;
}

.per-category-filled-module a {
    color: #ffffff !important;
}

.per-category-filled-module a:hover {
    text-decoration: underline;
}

/*==================================================
    Category Colors
==================================================*/

.per-category-label {
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    padding: 8px 10px;
    position: absolute;
    left: 2%;
    top: 4%;
}

.per-category-text {
    font-size: 14px;
}

/*** Category Politiki ***/
.menu-main li.active a.per-politiki,
.menu-main li a.per-politiki:hover,
.per-category-text-thanos-dhmadhs,
.per-category-text-thanos-dhmadhs:hover,
.per-category-text-thanos-dhmadhs:active,
.per-category-text-thanos-dhmadhs:focus,
.per-category-text-editorial,
.per-category-text-editorial:hover,
.per-category-text-editorial:active,
.per-category-text-editorial:focus,
.per-category-text-politiki,
.per-category-text-politiki:hover,
.per-category-text-politiki:active,
.per-category-text-politiki:focus {
    color: #d12423;
}

.menu-main li.active a.per-politiki,
.menu-main a.per-politiki:hover {
    border-color: #d12423;
}

.per-category-politiki,
.per-category-editorial,
.per-category-thanos-dhmadhs {
    background: #d12423;
}
/*** End of Category Politiki ***/

/*** Category Oikonomia ***/
.menu-main li.active a.per-oikonomia,
.menu-main li a.per-oikonomia:hover,
.per-category-text-oikonomia,
.per-category-text-oikonomia:hover,
.per-category-text-oikonomia:active,
.per-category-text-oikonomia:focus {
    color: #47940f;
}

.menu-main li.active a.per-oikonomia,
.menu-main a.per-oikonomia:hover {
    border-color: #47940f;
}

.per-category-oikonomia {
    background: #47940f;
}
/*** End of Category Oikonomia ***/

/*** Category Koinwnia ***/
.menu-main li.active a.per-koinwnia,
.menu-main li a.per-koinwnia:hover,
.per-category-text-koinwnia,
.per-category-text-koinwnia:hover,
.per-category-text-koinwnia:active,
.per-category-text-koinwnia:focus  {
    color: #3f9494;
}

.menu-main li.active a.per-koinwnia,
.menu-main a.per-koinwnia:hover {
    border-color: #3f9494;
}

.per-category-koinwnia {
    background: #3f9494;
}
/*** End of Category Koinwnia ***/

/*** Category Media ***/
.menu-main li.active a.per-the-media,
.menu-main li a.per-the-media:hover,
.per-category-text-the-media,
.per-category-text-the-media:hover,
.per-category-text-the-media:active,
.per-category-text-the-media:focus {
    color: #4f86ec;
}

.menu-main li.active a.per-the-media,
.menu-main a.per-the-media:hover {
    border-color: #4f86ec;
}

.per-category-the-media {
    background: #4f86ec;
}
/*** End of Category Media ***/

/*** Category Parapolitika ***/
.menu-main li.active a.per-parapolitika,
.menu-main li a.per-parapolitika:hover,
.per-category-text-parapolitika,
.per-category-text-parapolitika:hover,
.per-category-text-parapolitika:active,
.per-category-text-parapolitika:focus {
    color: #de6f09;
}

.menu-main li.active a.per-parapolitika,
.menu-main a.per-parapolitika:hover {
    border-color: #de6f09;
}

.per-category-parapolitika {
    background: #de6f09;
}
/*** End of Category Parapolitika ***/

/*** Category Cover Stories ***/
.menu-main li.active a.per-cover-stories,
.menu-main li a.per-cover-stories:hover,
.per-category-text-cover-stories,
.per-category-text-cover-stories:hover,
.per-category-text-cover-stories:active,
.per-category-text-cover-stories:focus {
    color: #d1a700;
}

.menu-main li.active a.per-cover-stories,
.menu-main a.per-cover-stories:hover {
    border-color: #d1a700;
}

.per-category-cover-stories {
    background: #d1a700;
}
/*** End of Category Cover Stories ***/

/*** Category Athlhtika Paraskhnia ***/
.menu-main li.active a.per-athlhtika-paraskhnia,
.menu-main li a.per-athlhtika-paraskhnia:hover,
.per-category-text-athlhtika-paraskhnia,
.per-category-text-athlhtika-paraskhnia:hover,
.per-category-text-athlhtika-paraskhnia:active,
.per-category-text-athlhtika-paraskhnia:focus {
    color: #665ec3;
}

.menu-main li.active a.per-athlhtika-paraskhnia,
.menu-main a.per-athlhtika-paraskhnia:hover {
    border-color: #665ec3;
}

.per-category-athlhtika-paraskhnia {
    background: #665ec3;
}
/*** End of Category Athlhtika Paraskhnia ***/

/*** Category Apokalypseis ***/
.menu-main li.active a.per-apokalypseis,
.menu-main li a.per-apokalypseis:hover,
.per-category-text-apokalypseis,
.per-category-text-apokalypseis:hover,
.per-category-text-apokalypseis:active,
.per-category-text-apokalypseis:focus {
    color: #993399;
}

.menu-main li.active a.per-apokalypseis,
.menu-main a.per-apokalypseis:hover {
    border-color: #993399;
}

.per-category-apokalypseis {
    background: #993399;
}
/*** End of Category Apokalypseis ***/

/*** Category Kosmos ***/
.menu-main li.active a.per-kosmos,
.menu-main li a.per-kosmos:hover,
.per-category-text-kosmos,
.per-category-text-kosmos:hover,
.per-category-text-kosmos:active,
.per-category-text-kosmos:focus {
    color: #da1451;
}

.menu-main li.active a.per-kosmos,
.menu-main a.per-kosmos:hover {
    border-color: #da1451;
}

.per-category-kosmos {
    background: #da1451;
}
/*** End of Kosmos ***/

/*** Category Business ***/
.menu-main li.active a.per-business,
.menu-main li a.per-business:hover,
.per-category-text-business,
.per-category-text-business:hover,
.per-category-text-business:active,
.per-category-text-business:focus {
    color: #74b315;
}

.menu-main li.active a.per-business,
.menu-main a.per-business:hover {
    border-color: #74b315;
}

.per-category-business {
    background: #74b315;
}
/*** End of Category Business ***/

/*** Category Mystika tis Polis ***/
.menu-main li.active a.per-mystika-tis-polis,
.menu-main li a.per-mystika-tis-polis:hover,
.per-category-text-mystika-tis-polis,
.per-category-text-mystika-tis-polis:hover,
.per-category-text-mystika-tis-polis:active,
.per-category-text-mystika-tis-polis:focus {
    color: #909090;
}

.menu-main li.active a.per-mystika-tis-polis,
.menu-main a.per-mystika-tis-polis:hover {
    border-color: #909090;
}

.per-category-mystika-tis-polis {
    background: #909090;
}
/*** End of Category Mystika tis Polis ***/

/*==================================================
    Menus
==================================================*/

/*** Main Menu ***/
.menu-main {
    position: relative;
    z-index: 50;
}

.menu-main li {
    float: left;
    margin-right: 3px;
}

.menu-main li.divider {
    background: #d12423;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: right;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
    width: 30px;
}

.per-menu-sep {
    display: none;
}

.item-109, .item-136 {
    background: #ffffff;
    display: none;
    padding: 3px;
    position: absolute;
    right: 0;
    min-width: 300px;
}

.item-109 {
    top: 31px;
}

.item-136 {
    top: 68px;
}

.menu-main li.divider::after {
    content: '\f054';
    font-family: FontAwesome;
}

.menu-main li a {
    border-bottom: 3px solid #ffffff;
    color: #555555;
    display: block;
    font-weight: bold;
    padding: 6px 12px;
    text-decoration: none !important;
}

.menu-main li.active a,
.menu-main li a:hover {
    border-color: #d12423;
    color: #d12423;
}
/*** End of Main Menu ***/

/*** Footer Menu ***/
.menu-footer li {
    margin-bottom: 7px;
}

.menu-footer li a,
.menu-footer li.active a,
.menu-footer li a:hover {
    color: #ffffff;
}
/*** End of Footer Menu ***/

/*** Info Menu ***/
.menu-info {
    margin-top: 2px;
    float: right;
}

.menu-info li {
    float: left;
}

.menu-info li a {
    padding: 0 7px;
}

.menu-info li + li a {
    border-left: 1px solid #cccccc;
}

.menu-info li:last-child a {
    padding: 0 0 0 7px;
}

.menu-info li a,
.menu-info li.active a,
.menu-info li a:hover {
    color: #cccccc;
    font-size: 14px;
}
/*** End of Info Menu ***/

/*** Follow Menu  ***/
.per-follow-menu-container {
    border: 1px solid #cccccc;
    padding: 0 0 0 15px;
    height: 60px;
    line-height: 60px;
}

.per-follow-menu li {
    float: left;
    font-size: 26px;
    margin-right: 10px;
    text-align: center;
    width: 35px;
}

.per-follow-menu li a {
    color: #cccccc;
    display: block;
}

.per-follow-menu li .per-rss-follow-icon {
    color: #ff6600;
}

.per-follow-menu li .per-rss-follow-icon:hover, .per-follow-menu li .per-rss-follow-icon:active {
    color: #ff6600;
}

.per-follow-menu li a:hover, .per-follow-menu li a:active {
    color: #ffffff;
}

/*** End of Follow Menu ***/

/*==================================================
    Home Page
==================================================*/

/*** Top Bar ***/
.per-logo-signature {
    font-size: 23px;
}

.per-home-social {
    height: 30px;
    overflow: hidden;
}

.per-home-social iframe {
    border:none;
    overflow:hidden;
}

.per-home-social li {
    float: left;
    padding-top: 5px;
}

.per-home-social-fb {
    width: 100px;
}

.per-home-social-twitter a {
    color: #fff;
}

.per-search {
    float: right;
}

.per-search-btn {
    display: block;
    padding: 8px;
}

.per-search-box {
    height: 30px;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    width: 300px;
}

.per-search-box #search{
    border: none;
    border-radius: 5px;
    color: #63717f;
    float: left;
    font-size: 14px;
    height: 30px;
    outline: none;
    padding-left: 40px;
    width: 300px;
}

.per-search-box .icon{
    color: #3c3c3c;
    position: absolute;
    left: 5px;
    top: -1px;
}
/*** End of Top Bar ***/

/*** Main Header ***/
.per-logo a {
    color: #d12423;
    font-size: 181px;
    font-weight: bold;
    text-decoration: none !important;
}

.per-logo a:focus,
.per-logo a:active {
    color: #d12423;
}
/*** End of Main Header ***/

/* Slide Show */
#per-slide-show {
    max-height: 500px;
    overflow: hidden;
}

#per-slide-show .slick-arrow {
    background: transparent;
    border: none;
    color: transparent;
    cursor: pointer;
    font-size: 0;
    height: 50px;
    line-height: 0;
    margin-top: -25px;
    outline: none;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 50px;
    z-index: 5;
}

#per-slide-show .slick-prev {
    left: 5px;
}

#per-slide-show .slick-next {
    right: 5px;
}

.slick-prev:before, .slick-next:before {
    color: #ffffff;
    font-family: FontAwesome;
    font-size: 25px;
    line-height: 1;
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev::before {
    content: "\f053";
}

.slick-next::before {
    content: "\f054";
}

.per-slide {
    position: relative;
    max-height: 500px;
    overflow: hidden;
}

.per-slide-title {
    font-size: 43px;
    font-weight: bold;
    line-height: 1.2em;
    position: absolute;
    bottom: 10%;
    left: 7%;
    text-shadow: black 0.1em 0.1em 0.2em;
    width: 84%;
}

.per-slide-title a {
    color: #ffffff !important;
    text-decoration: none !important;
    outline: 0 !important;
}


/*==================================================
    Article Page
==================================================*/
.tags {
    float: right;
}

.per-item-page-part-bottom .tags {
    float: left;
}

.tags li::before {
    content: '# ';
}

.tags li {

    float: left;
    font-size: 14px;
    margin-left: 5px;
}

.tags li a {
    color: #d12423;
}

.per-item-page-part {
    padding-bottom: 40px;
}

.per-item-quote {
    line-height: 1.4em;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 50px;
}

.per-item-quote::before {
    font-family: FontAwesome;
    content: '\f10d';
    color: #888888;
}

.per-image-caption {
    font-size: 14px;
}

.per-item-advert {
    float: right;
    margin: 0 0 15px 15px;
    width: 300px;
}

.per-article-body p {
    line-height: 1.4em;
    margin-bottom: 15px;
    text-align: justify;
}

.per-article-body ul li {
    margin-bottom: 5px;
}

.per-article-body a, .per-comments-area a {
    color: #d12423;
}

.per-article-body img {
    display: block;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: 100%;
}

.per-article-media-container iframe {
    border:none;
    height: 450px;
    margin-bottom: 25px;
    overflow:hidden;
    width: 100%;
}

.per-social-buttons {
    min-height: 40px;
}

.per-shares-counter {
    display: inline-block;
    margin-right: 5px;
    font-size: 40px;
    top: 7px;
    position: relative;
}

.per-shares-label {
    display: inline-block;
    margin-right: 12px;
}

.per-social-share-button, .per-social-share-button:hover, .per-social-share-button:active, .per-social-share-button:focus {
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin-right: 10px;
    padding: 10px 15px;
    text-decoration: none;
}

.per-social-share-button i {
    margin-right: 5px;
    width: 15px;
}

.per-fb-button {
    background: #29538d;
}

.per-fb-button:hover {
    background: #2f65af;
}

.per-twitter-button {
    background: #14a0ca;
}

.per-twitter-button:hover {
    background: #1381a2;
}

.per-mail-button {
    background: #d12423;
}

.per-mail-button:hover {
    background: #de2524;
}

/*==================================================
    Tag Page
==================================================*/

.per-tag-label {
    padding: 10px;
    position: absolute;
    left: 2%;
    top: 4%;
}

 .per-tag-label::before {
    font-family: FontAwesome;
    content: '\f02b';
}

/*==================================================
   Search Page
==================================================*/
.per-item-search-page-part {
    padding-bottom: 20px;
}

.per-phrases-box label + label, .per-only label + label {
    margin-left: 6px;
}

.per-phrases-box input, .per-only input {
    margin-right: 6px;
}

.per-ordering-box select {
    background: none;
    border: 1px solid #cccccc;
    outline: none;
    padding: 8px 10px;
}

.per-ordering-box select:focus {
    border: 1px solid #d12423;
}

/*==================================================
    Forms
==================================================*/

.per-legend {
    border-bottom: 3px solid #d12423;
    padding: 10px 15px 10px 0;
    margin-bottom: 10px;
}

.per-btn {
    background: none;
    border: 1px solid;
    color: #ffffff;
    outline: none;
    padding: 10px;
}

.per-btn-red {
    background: #d12423;
    border: 1px solid #d12423;
}

.per-btn-red:hover {
    background: #de2524;
    border: 1px solid #de2524;
}

.per-newsletter-message {
    font-size: 12px;
    min-height: 45px;
    padding: 10px 0;
}

.per-width-100 {
    width: 100%;
}

.per-input-field {
    border: none;
    height: 40px;
    padding: 0 10px;
}

.per-input-field:focus {
    background: #ffffff;
}

/*==================================================
    Error Pages
==================================================*/

.per-error-page {
    padding-top: 100px;
    padding-bottom: 100px;
}

.per-error-code {
    font-size: 140px;
}

.per-error-title {
    font-size: 18px;
    padding: 20px 0;
}

/*==================================================
=            Bootstrap 3 - Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

    .per-img-container {
        overflow: hidden;
    }

    #per-left-main-part {
        float: left;
        width: 100%;
    }

    #per-right-side-bar {
        float: right;
        width: 100%;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

    .per-img-container {
        overflow: hidden;
    }

    #per-left-side-bar .per-img-container {
        height: 300px;
    }

    .per-category-list .per-img-container {
        height: 300px;
    }

    .per-category-filled-module .per-img-container {
        height: 300px;
    }

    .per-articles-selected-three-boxes .per-img-container {
        max-height: 350px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    .per-articles-selected-three-boxes .per-img-container {
        height: 120px;
    }

    .per-related-items .per-img-container {
        height: 120px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    #per-header.per-header-fixed {
        background: #ffffff;
        padding: 6px 0;
        position: fixed;
        top: 0;
        width: 100%;
        -webkit-box-shadow: 0 3px 3px -2px #555555;
        -moz-box-shadow: 0 3px 3px -2px #555555;
        box-shadow: 0 3px 3px -2px #555555;
        z-index: 150;
    }

    .per-header-fixed #per-main-navigation {
        font-size: 12px;
        text-align: center;
    }

    .per-header-fixed #per-top-bar, .per-header-fixed #per-main-header {
        display: none;
    }

    .per-header-fixed .menu-main li {
        margin-right: 18px;
    }

    .per-header-fixed .item-109 {
        top: 35px;
    }

    .per-main-fixed {
        margin-top: 407px;
    }

    #per-left-main-part {
        padding-right: 15px;
        width: 632px;
    }

    #per-right-side-bar {
        width: 300px;
    }

    .per-side-fixed {
        position: fixed;
        top: 48px;
        width: 300px;
    }

    #per-left-side-bar .per-img-container {
        height: 118px;
    }

    .per-category-list .per-img-container {
        height: 415px;
    }

    .per-category-list .per-img-container img {
        margin-top: -20px;
    }

    .per-img-container {
        height: 300px;
        overflow: hidden;
    }

    .per-category-filled-module .per-img-container {
        height:118px;
        overflow: hidden;
    }

    .per-item-page .per-img-container {
        height: auto;
    }

    .per-articles-selected-three-boxes .per-img-container {
        height: 100px;
    }

    .per-logo-signature {
        padding-right: 181px;
    }

    .per-related-items .per-img-container {
        height: 120px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

    .per-articles-selected-three-boxes .per-img-container {
        height: 134px;
    }

    .per-articles-selected-three-boxes .col-sm-6 .per-img-container {
        height: 200px;
    }

    #per-left-main-part {
        width: 810px;
    }

    #per-right-side-bar {
        width: 300px;
    }

    .per-logo-signature {
        padding-right: 87px;
    }
}

/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {


    #per-main-navigation {
        height: 30px;
        position: relative;
        z-index: 50;
    }

    .menu-main {
        background: #ffffff;
        height: 100vh;
        overflow: scroll;
        padding: 30px 30px 60px 25px;
        position: absolute;
        left: -500px;
        top: 30px;
        width: 300px;
        transition: left 0.2s linear;
        -webkit-transition: left 0.2s linear;
        -moz-transition: left 0.2s linear;
        -o-transition: left 0.2s linear;
    }

    .per-menu-show {
        left: 0;
    }

    .menu-main li {
        float: none;
    }

    .menu-main li a {
        padding: 10px 0;
    }

    .menu-main li.divider {
        display: none;
    }

    .item-109, .item-136 {
        background: none;
        display: block;
        padding: 0;
        position: relative;
        min-width: 0;
    }

    .item-109 {
        right: 0;
        top: 0;
    }

    .item-136 {
        right: 0;
        top: 0;
    }

    .per-logo a {
        font-size: 130px;
    }

    .per-logo-signature {
        font-size: 18px;
    }

    .per-bottom-logo {
        font-size: 40px;
    }

    .per-menu-btn {
        display: block;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {

    .per-md-margin-bottom-20 {
        margin-bottom: 20px;
    }

    .per-md-padding-bottom-20 {
        padding-bottom: 20px;
    }

    .per-md-padding-top-20 {
        padding-top: 20px;
    }

    .per-article-page {
        display: none !important;
    }

    .per-articles-selected-three-boxes .per-item {
        padding-bottom: 20px;
    }

    .per-search {
        margin-top: 20px;
        width: 100%;
    }

    .per-search-box, .per-search-box #search {
        width: 100%;
    }

    #per-slide-show {
        max-height: 350px;
    }

    .per-slide-title {
        font-size: 25px;
        bottom: 30%
    }

    .per-logo a {
        font-size: 123px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {

    .per-link {
        font-size: 20px;
    }

    .per-sm-margin-bottom-20 {
        margin-bottom: 20px;
    }

    .per-sm-padding-bottom-20 {
        padding-bottom: 20px;
    }

    .per-sm-padding-top-20 {
        padding-top: 20px;
    }

    .tags {
        float: none;
    }

    .per-banner {
        display: none;
    }

    .per-item-advert {
        margin: 0 auto 20px auto;
    }

    .per-articles-selected-three-boxes .per-item {
        padding-bottom: 20px;
    }

    .per-bottom-logo {
        font-size: 35px;
    }

    .per-bottom-logo-signature {
        font-size: 20px;
    }

    .per-slide {
        max-height: none !important;
        padding-bottom: 20px;
    }

    #per-slide-show img {
        margin-bottom: 20px;
    }

    #per-slide-show {
        max-height: none !important;
    }

    .per-slide-title {
        font-size: 30px;
        bottom: 30%
    }

    /*** Header for Tablets ***/
    #per-main {
        margin-top: 170px;
    }

    #per-header {
        background:#ffffff;
        height: 150px;
        position: fixed;
        z-index: 150;
        -webkit-box-shadow: 0 4px 4px -2px #555555;
        -moz-box-shadow: 0 4px 4px -2px #555555;
        box-shadow: 0 4px 4px -2px #555555;
        width: 100%;
    }

    #per-main-header, #per-search-module-form {
        display: none;
    }

    #per-main-navigation {
        height: 60px;
    }

    .per-menu-btn, .per-mobile-logo {
        line-height: 60px;
    }

    .per-menu-btn {
        font-size: 40px;
        height: 60px;
        padding: 0;
        text-align: center;
        width: 60px;
    }

    .per-mobile-logo a {
        color: #d12423 !important;
        display: block;
        font-size: 58px;
        font-weight: bold;
        outline: none;
        text-align: center;
        text-decoration: none !important;
    }

    .per-menu-show {
        left: -26px;
    }

    .menu-main {
        top: 79px;
        padding-bottom: 200px;
    }

    .per-mobile-logo {
        display: block;
    }
    /*** End of Header for Tablets ***/

    .per-xs-font-size-xl {
        font-size: 25px;
    }

    .per-md-no-border-right {
        border-right: 0 !important;
    }

    .per-md-no-border-left {
        border-left: 0 !important;
    }

    .per-md-no-padding-left {
        padding-left: 0 !important;
    }
}

@media only screen and (max-width: 600px) {

    /*** Header for Landscape Extra ***/
    #per-header {
        height: 60px;
    }

    #per-top-bar {
        display: none;
    }

    .per-mobile-logo a {
        font-size: 30px;
    }

    .per-menu-btn {
        font-size: 30px;
        height: 40px;
        padding: 0;
        text-align: center;
        width: 40px;
    }

    #per-main {
        margin-top: 80px;
    }

    .menu-main {
        top: 61px;
    }
    /*** End of Header for Landscape Extra ***/
}

@media only screen and (max-width: 560px) {

    .per-item-advert {
        float: none;
    }

    .per-cookies-and-terms {
        background: #cccccc;
        line-height: 24px;
        padding: 20px 0 30px 0;
    }

    a.per-cookies-accept {
        background: #de2524;
        color: #ffffff !important;
        display: block;
        margin: 20px auto 0 auto;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 80%;
    }

    .per-shares-counter {
        font-size: 40px;
    }

    .per-shares-label {
        padding: 10px 0 20px 0;
        width: 100%;
    }

    .per-article-media-container iframe {
        height: 250px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

    .per-menu-btn {
        font-size: 30px;
        height: 50px;
        padding: 0;
        text-align: center;
        width: 50px;
    }

    .per-img-container {
        max-height: 350px;
    }

    .per-social-buttons {
        float: none !important;
    }

    .per-social-share-button {
        display: block;
        margin-bottom: 10px;
        padding: 20px 10px;
        width: 100%;
    }

    .tags li {
        font-size: 18px;
        margin-left: 12px;
    }

    .col-xss-12 {
        width: 100% !important;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

    .per-img-container {
        max-height: 200px;
    }
}
